Google Plugin for Eclipse

Manually Install App Engine Java SDK as Eclipse Plugin

  • Posted on: 21 May 2014
  • By: oon
Manually Install Google Plugin for Eclipse Java SDK

Google Plugin for Eclipse 3.5.1 is having problem with Google App Engine Java SDK 1.9.4 and 1.9.5 [1].

I skip upgrade to 1.9.4, but when I upgraded to 1.9.5 then I lost my SDK version 1.9.3.

So I have manually install plugin App Engine Java SDK 1.9.3. here's how I did that: